# Uses of Class
javax.xml.validation.ValidatorHandler

Packages that use ValidatorHandler
Package
Description
javax.xml.validation
Provides an API for validation of XML documents.

## Uses of ValidatorHandler in javax.xml.validation

Methods in javax.xml.validation that return ValidatorHandler
Modifier and Type
Method
Description
`abstract ValidatorHandler`
Schema.`newValidatorHandler()`
Creates a new `ValidatorHandler` for this `Schema`.